body {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	line-height:157%;
	color: #666666;
	font-size: 13px;
	letter-spacing:0px;
}
body h1 {
	font-size: 24px;
	font-weight: bold;
	color: #7E6227;
	line-height: 120%;
}
body h2 {
	color: #2C5024;
	font-size: 20px;
	font-weight: bold;
	line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:13px;
    color: #666666;
    line-height:157%;
}
body a {
    color: #0000FF;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
    line-height:157%;
}
.main_wrapper {
    margin-top:0px;
    margin-bottom:0px;
}
.row_1 {
    width: auto;
    background-color:#363334;
    border-bottom:1px solid #FFFFFF;
    min-height:10px;
}
.row_2 {
    width: auto;
    background:#F7F6F4 url("../res/header-back.jpg");
}
.column_4 {
    min-height:178px;
}
.row_12 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.row_13 {
    width: auto;
}
.row_14 {
    width: auto;
    text-align:center;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_15 {
    width: auto;
    text-align:center;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_3 {
    width: auto;
    background:# url("../res/banner-back.jpg");
}
.column_7 {
    background:url("../res/banner-left.jpg") no-repeat;
}
.row_16 {
    width: auto;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.row_17 {
    width: auto;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.column_8 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_4 {
    width: auto;
    background-color:#363334;
}
.column_9 {
    background-color:#242021;
}
.column_17 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.row_5 {
    width: auto;
}
.column_10 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_6 {
    width: auto;
    background-color:#2C5024;
}
.row_18 {
    width: auto;
    border-bottom:1px solid #476740;
    min-height:50px;
}
.row_19 {
    width: auto;
    min-height:92px;
}
.row_20 {
    width: auto;
    border-bottom:1px solid #476740;
    min-height:47px;
}
.row_21 {
    width: auto;
    min-height:104px;
}
.row_22 {
    width: auto;
    border-bottom:1px solid #476740;
    min-height:47px;
}
.row_23 {
    width: auto;
    min-height:140px;
}
.row_7 {
    width: auto;
    background-color:#242021;
}
.column_18 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.column_19 {
    min-height:48px;
}
img.image {
    width:auto;
}
.hmenubar {
    width:auto;
    overflow-x:hidden;
}
.hmenubar_list {
    text-align: center;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    display:none;
    padding-top:7px;
    padding-bottom:0;
    margin-top:0;
    margin-bottom:0;
    margin-left:20px;
}
.hmenubar_list li {
    display: inline-block;
    padding:0;
    position: relative;
    background: transparent;
    margin-top:0;
    margin-bottom:0;
}
.hmenubar_list li a {
    display: block;
    padding: 12px 5px;
    text-decoration: none;
    text-transform: none;
    text-align: center;
    width: auto;
    min-width: 73px;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.20);
    height: auto;
    font-weight: bold;
    font-size: 14px;
    font-family: Georgia, serif;
    color: #999;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.20);
    -webkit-text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.20);
    margin-top:0;
    margin-bottom:0;
    margin-right:20px;
}
.hmenubar_list li a:hover {
    color: #FFF;
    -webkit-box-shadow: inset 0px 1px 0px 0px #4F8D41;
    box-shadow: inset 0px 1px 0px 0px #4F8D41;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.31);
    border: 1px solid #71912F;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #DCEEB7), color-stop(0%, #2c4f24), color-stop(94%, #22411b), color-stop(96%, #22411b));
    -moz-box-shadow: inset 0px 1px 0px 0px #4F8D41;
    -moz-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.31);
    -webkit-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.31);
    background-image: -webkit-linear-gradient(top, #DCEEB7 0%, #2c4f24 0%, #22411b 94%, #22411b 96%);
    background-image: -moz-linear-gradient(top, #DCEEB7 0%, #2c4f24 0%, #22411b 94%, #22411b 96%);
    background-image: -o-linear-gradient(top, #DCEEB7 0%, #2c4f24 0%, #22411b 94%, #22411b 96%);
    background-image: -ms-linear-gradient(top, #DCEEB7 0%, #2c4f24 0%, #22411b 94%, #22411b 96%);
    background-image: linear-gradient(to bottom, #DCEEB7 0%, #2c4f24 0%, #22411b 94%, #22411b 96%);
    border-color:#22411B;
    margin-top:-1px;
    margin-bottom:-1px;
}
.hmenubar_list li a:active {
    color: #FFF;
    -webkit-box-shadow: inset 0px 1px 0px 0px #4F8D41;
    box-shadow: inset 0px 1px 0px 0px #FFF;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.31);
    border: 1px solid #71912F;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #DCEEB7), color-stop(1%, #B4D867), color-stop(96%, #86B030), color-stop(98%, #6E9125));
    -moz-box-shadow: inset 0px 1px 0px 0px #FFF;
    -moz-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.31);
    -webkit-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.31);
    background-image: -webkit-linear-gradient(top, #DCEEB7 0%, #B4D867 1%, #86B030 96%, #6E9125 98%);
    background-image: -moz-linear-gradient(top, #DCEEB7 0%, #B4D867 1%, #86B030 96%, #6E9125 98%);
    background-image: -o-linear-gradient(top, #DCEEB7 0%, #B4D867 1%, #86B030 96%, #6E9125 98%);
    background-image: -ms-linear-gradient(top, #DCEEB7 0%, #B4D867 1%, #86B030 96%, #6E9125 98%);
    background-image: linear-gradient(to bottom, #DCEEB7 0%, #B4D867 1%, #86B030 96%, #6E9125 98%);
    margin-top:-1px;
    margin-bottom:-1px;
}
.hmenubar_list li a.clicked {
    color: #FFF;
    -webkit-box-shadow: inset 0px 1px 0px 0px #4F8D41;
    box-shadow: inset 0px 1px 0px 0px ##4F8D41;
    text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.31);
    border: 1px solid #71912F;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #DCEEB7), color-stop(0%, #2c4f24), color-stop(93%, #22411b), color-stop(95%, #22411b));
    -moz-box-shadow: inset 0px 1px 0px 0px #FFF;
    -moz-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.31);
    -webkit-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.31);
    font-family:Georgia, serif;
    border-color:#22411B;
    background-image: -webkit-linear-gradient(top, #DCEEB7 0%, #2c4f24 0%, #22411b 93%, #22411b 95%);
    background-image: -moz-linear-gradient(top, #DCEEB7 0%, #2c4f24 0%, #22411b 93%, #22411b 95%);
    background-image: -o-linear-gradient(top, #DCEEB7 0%, #2c4f24 0%, #22411b 93%, #22411b 95%);
    background-image: -ms-linear-gradient(top, #DCEEB7 0%, #2c4f24 0%, #22411b 93%, #22411b 95%);
    background-image: linear-gradient(to bottom, #DCEEB7 0%, #2c4f24 0%, #22411b 93%, #22411b 95%);
    margin-bottom:-1px;
    margin-top:-1px;
}
.hmenubar select {
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
    display:inline-block;
    margin-top:10px;
    margin-bottom:10px;
    background-color:#FAF9F8;
    border-width:1px;
    border-color:#FFFFFF;
}
img.image5 {
    width:auto;
}
p.paragraph {
    text-align: center;
    padding-right:20px;
    color:#BCBABB;
    padding-top:5px;
    font-family:Georgia, serif;
}
h1.heading {
    font-family: Georgia, serif;
    font-size:22px;
    color:#7E6227;
}
p.paragraph1 {
    font-family: Georgia, serif;
    color:#242021;
}
p.paragraph2 {
    font-family: Georgia, serif;
    color:#242021;
}
p.paragraph3 {
    font-family: Georgia, serif;
    color:#242021;
}
p.paragraph4 {
    font-family: Georgia, serif;
    color:#FFFFFF;
    font-weight:normal;
    font-size:17px;
    min-height:14px;
    margin-bottom:5px;
}
p.paragraph5 {
    font-family: Georgia, serif;
    color:#FFFFFF;
    font-weight:normal;
    font-size:16px;
    min-height:12px;
    margin-bottom:5px;
}
p.paragraph6 {
    font-family: Georgia, serif;
    color:#FFFFFF;
    font-weight:normal;
    font-size:16px;
    min-height:12px;
    margin-bottom:5px;
}
p.paragraph7 {
    font-family: Georgia, serif;
    color:#FFFFFF;
    font-size:11px;
}
p.paragraph8 {
    font-family: Georgia, serif;
    color:#FFFFFF;
    font-size:11px;
}
p.paragraph9 {
    font-family: Georgia, serif;
    font-size:11px;
    color:#FFFFFF;
}
p.paragraph10 {
    color: #878585;
    text-align:center;
    padding-right:20px;
}
body img {
    height: auto;
    max-width:100%;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
@media only screen and (min-width : 641px) {
    .hmenubar select {
        display: none;
    }
    body {
        min-width: 960px;
        text-align: left;
    }
    .main_wrapper {
        clear: both;
        min-height: 696px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .row_1 {
        clear: both;
        min-height: 10px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_2 {
        clear: both;
        min-height: 178px;
    }
    .column_3 {
        min-height: 178px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_4 {
        float: left;
        width: 200px;
        min-height: 178px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_5 {
        float: left;
        width: 760px;
        min-height: 178px;
    }
    .row_12 {
	clear: both;
	min-height: 66px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 20px;
	padding-bottom: 0px;
	display:block;
    }
    .row_13 {
        clear: both;
        min-height: 44px;
    }
    .row_14 {
	clear: both;
	min-height: 22px;
	text-align: right;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0px;
    }
    .row_15 {
        clear: both;
        min-height: 30px;
        text-align: right;
        padding-left: 0;
        padding-right: 0;
        padding-top: 8px;
        padding-bottom: 0;
    }
    .row_3 {
        clear: both;
        min-height: 214px;
    }
    .column_6 {
        min-height: 214px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_7 {
        float: left;
        width: 410px;
        min-height: 214px;
    }
    .row_16 {
        clear: both;
        min-height: 79px;
        padding-left: 20px;
        padding-right: 0px;
        padding-top: 20px;
        padding-bottom: 0px;
        display:block;
    }
    .row_17 {
        clear: both;
        min-height: 91px;
        padding-left: 20px;
        padding-right: 0px;
        padding-top: 16px;
        padding-bottom: 0px;
        display:block;
    }
    .column_8 {
        float: left;
        width: 550px;
        min-height: 214px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_4 {
        clear: both;
        min-height: 60px;
    }
    .column_9 {
        min-height: 60px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_16 {
        float: left;
        width: 700px;
        min-height: 60px;
    }
    .column_17 {
        float: left;
        width: 260px;
        min-height: 60px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .row_5 {
        clear: both;
        min-height: 114px;
    }
    .column_10 {
	min-height: 114px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 20px;
    }
    .column_10 li {
	color: #630;
	font-style: italic;
    }
    .row_6 {
        clear: both;
        min-height: 215px;
    }
    .column_11 {
        min-height: 215px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_12 {
        float: left;
        width: 286px;
        min-height: 157px;
        margin-left: 20px;
        margin-right: 30px;
    }
    .row_18 {
        clear: both;
        min-height: 50px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_19 {
        clear: both;
        min-height: 126px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_13 {
        float: left;
        width: 286px;
        min-height: 157px;
        margin-right: 30px;
    }
    .row_20 {
        clear: both;
        min-height: 48px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_21 {
        clear: both;
        min-height: 121px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_14 {
        float: left;
        width: 286px;
        min-height: 157px;
    }
    .row_22 {
        clear: both;
        min-height: 48px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_23 {
        clear: both;
        min-height: 140px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_7 {
        clear: both;
        min-height: 47px;
    }
    .column_15 {
        min-height: 47px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_18 {
        float: left;
        width: 480px;
        min-height: 47px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .column_19 {
        float: left;
        width: 480px;
        min-height: 48px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    img.image {
        max-width: 100%;
    }
    img.image1 {
        max-width: 100%;
    }
    img.image2 {
        max-width: 100%;
    }
    img.image3 {
        max-width: 100%;
    }
    img.image4 {
        max-width: 100%;
    }
    .hmenubar_list {
        list-style: none;
        padding-right: 0;
        padding-left: 0;
        margin-right: 0;
        margin-left: 20px;
        min-height: 48px;
        display: block;
        text-align: left;
    }
    .hmenubar_list li {
        margin-right: 0;
        margin-left: 0;
    }
    .hmenubar_list li a {
        text-align: center;
        margin-right: 21px;
        margin-left:auto;
    }
    .hmenubar_list li a:hover {
        margin-right: 20px;
        margin-left:-1px;
    }
    .hmenubar_list li a:active {
        margin-right: 20px;
        margin-left:-1px;
    }
    .hmenubar_list li a.clicked {
        margin-right: 20px;
        margin-left: -1px;
    }
    .hmenubar select {
        margin-right: 0;
        margin-left: 0;
        background-color:transparent;
        border-width:2px;
        min-height:16px;
        border-color:rgb(211, 211, 211);
    }
    img.image5 {
        max-width: 100%;
    }
    p.paragraph {
        text-align: right;
    }
    p.paragraph10 {
        text-align: right;
    }
    body img {
        height: auto;
        max-width:none;
    }
    body ul {
        list-style-type: disc;
        padding-left:40px;
    }
}

/* FORMS VALIDATION */
 #validation_fail {
	color: #1A181B;
	margin-bottom: 5px;
	font-weight: bold;
	background-color: #F8B433;
	width: 100%;
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 5px;
	padding-left: 11px;
}

/* FORMS HEADINGS */
 #form_heading {
	font-weight: bold;
	margin-bottom: 5px;
	text-align: left;
}
 #form_heading2 {
	margin-bottom: 5px;
	text-align: left;
	font-style: italic;
	color: #999;
	font-weight: normal;
}


/**** LINKS ****/

/* Sets the style for unvisited links. */
a,  a:link {
	color: #2C5024;
	text-decoration: underline;
}
/* Sets the style for visited links. */
a:visited {
	color: #2C5024;
	text-decoration: underline;
}
/* Sets the style for links on mouseover. */
a:hover {
	color: #999999;
	text-decoration: none;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
	color: #2C5024;
	text-decoration: underline;
}
a.b:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}
a.b:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}
a.b:hover {
	text-decoration: none;
	color: #CCCCCC;
	font-size: 11px;
}
a.b:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
} 

a.c:link {
	color: #878585;
	text-decoration: none;
	font-size: 11px;
}
a.c:visited {
	color: #878585;
	text-decoration: none;
	font-size: 11px;
}
a.c:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 11px;
}
a.c:active {
	color: #878585;
	text-decoration: none;
	font-size: 11px;
} 

a.d:link {
	color: #39962E;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
a.d:visited {
	color: #39962E;
	font-size: 11px;
	text-decoration: none;
}
a.d:hover {
	text-decoration: underline;
	font-size: 11px;
	color: #999999;
}
a.d:active {
	color: #39962E;
	font-size: 11px;
	text-decoration: none;
} 

a.e:link {
	color: #292907;
	text-decoration: none;
	font-size: 12px;
}
a.e:visited {
	color: #292907;
	text-decoration: none;
	font-size: 12px;
}
a.e:hover {
	text-decoration: underline;
	font-size: 12px;
	color: #FFFFFF;
}
a.e:active {
	color: #292907;
	text-decoration: none;
	font-size: 12px;
} 

a.f:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}
a.f:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}
a.f:hover {
	text-decoration: underline;
	font-size: 11px;
	color: #CCCCCC;
}
a.f:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
} 


/* POINTER */

.pointer {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer-o {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer2 {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
	margin-right: 30px;
}

.pointer2:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer3 {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
	margin-bottom: 20px;
}

.pointer3:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}

.pointer_button {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=100);


	/* CSS3 standard */
  opacity:1.;
	margin-right: 5px;
}

.pointer_button:hover {
	cursor: pointer;
  /* for IE */
  filter:alpha(opacity=50);
  /* CSS3 standard */
  opacity:0.5;
}

.pointer-thumb {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

.pointer-thumb:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}

/* FORMS HEADINGS */

 #before-and-after {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: #E6E6E6;
	font-size: 13px;
}
